@ECHO off 
cls
color 0A 
reg  add "HKLM\SYSTEM\CurrentControlSet\Control\Session Manager\Environment" /v JAVA_HOME /t REG_EXPAND_SZ /d %CD% /f
cls

ECHO Java环境配置完成，你需要重启一下explorer.exe或机器才能生效 
ECHO ============================================================ 
ECHO              Java精品软件论坛 http://www.javasoho.com 制作 
pause
exit